RubyGems Navigation menu

inc_gollum 4.1.2d

Standard gem for in-house staff, until official gollum progresses faster than our own fixes.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.1b.pre.rc2 - March 26, 2018 (1.8 MB)
  2. 5.0.1b.pre.rc1 - March 26, 2018 (1.8 MB)
  3. 4.1.2d - March 25, 2018 (2.0 MB)
  4. 4.1.2c - February 28, 2018 (2.0 MB)
显示所有版本 (共 7 个)

Runtime 依赖 (6):

gemojione ~> 3.2
gollum-lib >= 4.2.7
kramdown ~> 1.9.0
mustache < 1.0.0, >= 0.99.5
sinatra >= 1.4.4, ~> 1.4
useragent ~> 0.16.2

Development 依赖 (7):

minitest-reporters ~> 0.14.16
mocha ~> 1.1.0
rack-test ~> 0.6.2
shoulda ~> 3.5.0
test-unit ~> 3.1.0
twitter_cldr ~> 3.2.0
webrick ~> 1.3.1

业主:

作者:

  • Tom Preston-Werner, Rick Olson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 6,030

这个版本 1,482

许可:

MIT

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: > 1.3.1

链接: